txd1 = engineLoadTXD("avtohola1.txd",true)
engineImportTXD(txd1, 11083)
dff = engineLoadDFF("avtohola1.dff", 0)
engineReplaceModel(dff, 11083)
col = engineLoadCOL("avtohola1.col")
engineReplaceCOL(col, 11083)
engineSetModelLODDistance(11083, 500)
txd1 = engineLoadTXD("avtohola1.txd",true)
engineImportTXD(txd1, 11082)
dff = engineLoadDFF("avtohola2.dff", 0)
engineReplaceModel(dff, 11082)
col = engineLoadCOL("avtohola2.col")
engineReplaceCOL(col, 11082)
engineSetModelLODDistance(11082, 500)
txd1 = engineLoadTXD("avtohola1.txd",true)
engineImportTXD(txd1, 11013)
dff = engineLoadDFF("avtohola3.dff", 0)
engineReplaceModel(dff, 11013)
col = engineLoadCOL("avtohola3.col")
engineReplaceCOL(col, 11013)
engineSetModelLODDistance(11013, 500)

txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 10969)
dff = engineLoadDFF("groundbit_06_sfs.dff", 0)
engineReplaceModel(dff, 10969)
col = engineLoadCOL("groundbit_06_sfs.col")
engineReplaceCOL(col, 10969)
engineSetModelLODDistance(10969, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 10355)
dff = engineLoadDFF("groundbit_48_sfs.dff", 0)
engineReplaceModel(dff, 10355)
col = engineLoadCOL("groundbit_48_sfs.col")
engineReplaceCOL(col, 10355)
engineSetModelLODDistance(10355, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 11006)
dff = engineLoadDFF("mission_09_sfs.dff", 0)
engineReplaceModel(dff, 11006)
col = engineLoadCOL("mission_09_sfs.col")
engineReplaceCOL(col, 11006)
engineSetModelLODDistance(11006, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 10395)
dff = engineLoadDFF("mission_13_sfs.dff", 0)
engineReplaceModel(dff, 10395)
col = engineLoadCOL("mission_13_sfs.col")
engineReplaceCOL(col, 10395)
engineSetModelLODDistance(10395, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 11005)
dff = engineLoadDFF("mission_17_sfs.dff", 0)
engineReplaceModel(dff, 11005)
col = engineLoadCOL("mission_17_sfs.col")
engineReplaceCOL(col, 11005)
engineSetModelLODDistance(11005, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 10424)
dff = engineLoadDFF("roadssfs01.dff", 0)
engineReplaceModel(dff, 10424)
col = engineLoadCOL("roadssfs01.col")
engineReplaceCOL(col, 10424)
engineSetModelLODDistance(10424, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 10456)
dff = engineLoadDFF("roadssfs02.dff", 0)
engineReplaceModel(dff, 10456)
col = engineLoadCOL("roadssfs02.col")
engineReplaceCOL(col, 10456)
engineSetModelLODDistance(10456, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 11308)
dff = engineLoadDFF("roadssfse41.dff", 0)
engineReplaceModel(dff, 11308)
col = engineLoadCOL("roadssfse41.col")
engineReplaceCOL(col, 11308)
engineSetModelLODDistance(11308, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 11077)
dff = engineLoadDFF("roadssfse43.dff", 0)
engineReplaceModel(dff, 11077)
col = engineLoadCOL("roadssfse43.col")
engineReplaceCOL(col, 11077)
engineSetModelLODDistance(11077, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 11078)
dff = engineLoadDFF("roadssfse44.dff", 0)
engineReplaceModel(dff, 11078)
col = engineLoadCOL("roadssfse44.col")
engineReplaceCOL(col, 11078)
engineSetModelLODDistance(11078, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 11079)
dff = engineLoadDFF("roadssfse45.dff", 0)
engineReplaceModel(dff, 11079)
col = engineLoadCOL("roadssfse45.col")
engineReplaceCOL(col, 11079)
engineSetModelLODDistance(11079, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 11080)
dff = engineLoadDFF("roadssfse46.dff", 0)
engineReplaceModel(dff, 11080)
col = engineLoadCOL("roadssfse46.col")
engineReplaceCOL(col, 11080)
engineSetModelLODDistance(11080, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 11084)
dff = engineLoadDFF("roadssfse47.dff", 0)
engineReplaceModel(dff, 11084)
col = engineLoadCOL("roadssfse47.col")
engineReplaceCOL(col, 11084)
engineSetModelLODDistance(11084, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 11098)
dff = engineLoadDFF("roadssfse52.dff", 0)
engineReplaceModel(dff, 11098)
col = engineLoadCOL("roadssfse52.col")
engineReplaceCOL(col, 11098)
engineSetModelLODDistance(11098, 500)
txd = engineLoadTXD("1.txd",true)
engineImportTXD(txd, 11112)
dff = engineLoadDFF("roadssfse58.dff", 0)
engineReplaceModel(dff, 11112)
col = engineLoadCOL("roadssfse58.col")
engineReplaceCOL(col, 11112)
engineSetModelLODDistance(11112, 500)